com.threerings.parlor.client

## Interface SeatednessObserver

All Known Implementing Classes:
  TableItem, TableListView

    public interface SeatednessObserver

Entites that wish to hear about when we sit down at a table or stand up from a table can implement this interface and register themselves with the `TableDirector`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `seatednessDidChange(boolean isSeated)` Called when this client sits down at or stands up from a table.

### Method Detail

#### seatednessDidChange

    void seatednessDidChange(boolean isSeated)

Called when this client sits down at or stands up from a table.

Parameters:
  `isSeated` - true if the client is now seated at a table, false if they are now no longer seated at a table.